﻿:root {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    --theme-color: #1252D4;
}

* {
    box-sizing: border-box;
}

::after,
::before {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    background-color: #F3F6F9;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

a,
a:hover,
a:visited {
    text-decoration: none;
}

img {
    max-width: 100%;
    display: block;
}

.layout {
    width: 1200px;
    margin: 0 auto;
}

.header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    height: 80px;
    background: #FFFFFF;
    box-shadow: 0px 5px 10px 0px rgba(15, 18, 20, 0.1);
}

    .header .flex-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 80px;
    }

        .header .flex-header .logo > img {
            width: 122px;
            height: 24px;
        }


        .header .flex-header .nav {
            display: flex;
        }

            .header .flex-header .nav a {
                font-size: 16px;
                color: #020F27;
                position: relative;
            }

                .header .flex-header .nav a + a {
                    margin-left: 100px;
                }

                .header .flex-header .nav a.active {
                    font-weight: bold;
                    color: var(--theme-color);
                }


                    .header .flex-header .nav a.active::after {
                        content: "";
                        position: absolute;
                        left: 50%;
                        transform: translateX(-50%);
                        width: 21px;
                        height: 2px;
                        background-color: #1252D4;
                        bottom: -20px;
                    }

.header-ph {
    height: 80px;
}

.container {
    min-height: calc(100vh - 160px);
}

.footer {
    height: 80px;
    background-color: #0F1214;
}

    .footer .copyright {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 80px;
        color: #7C858E;
    }

        .footer .copyright a {
            color: #7C858E;
            margin-left: 10px;
        }

        .aside .mp {
            width: 100px;
            height: 100px;
            background: #FFFFFF;
            box-shadow: 0px 0px 30px 0px rgba(15, 18, 20, 0.1);
            border-radius: 50%;
            position: fixed;
            right: 80px;
            top: 20%;
            z-index: 100;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            cursor: pointer;
        }

    .aside .mp .img {
        width: 33px;
        height: 40px;
    }

    .aside .mp .tip {
        font-size: 14px;
        color: #020F27;
        margin-top: 5px;
        cursor: pointer;
    }

    .aside .mp .popover {
        position: absolute;
        top: 0;
        right: 120px;
        display: none;
    }

    .aside .mp:hover .popover {
        display: block;
    }

    .aside .mp .popover .qrcode {
        width: 160px;
        height: 160px;
        background: #FFFFFF;
        box-shadow: 0px 0px 30px 0px rgba(15, 18, 20, 0.1);
        border-radius: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .aside .mp .popover .qrcode > img {
            width: 141px;
            height: 141px;
        }

.aside .go-top {
    width: 100px;
    height: 100px;
    background: #FFFFFF;
    box-shadow: 0px 0px 30px 0px rgba(15, 18, 20, 0.1);
    border-radius: 50%;
    position: fixed;
    right: 80px;
    bottom: 160px;
    z-index: 100;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.faq-box {
    background-image: url(/img/faq.png);
    background-position: center top;
    background-size: 100% 360px;
    background-repeat: no-repeat;
    min-height: calc(100vh - 160px);
}

    .faq-box .faq-title {
        padding: 120px 0;
        text-align: center;
        font-size: 48px;
        color: #020F27;
    }

    .faq-box .flex-faq {
        display: flex;
        justify-content: space-between;
        padding-bottom: 80px;
    }

        .faq-box .flex-faq .tabs {
            width: 280px;
            background: #FFFFFF;
            border-radius: 50px;
        }

            .faq-box .flex-faq .tabs > ul {
                padding: 60px 20px 40px;
            }

                .faq-box .flex-faq .tabs > ul > li {
                    height: 60px;
                    background: #F3F6F9;
                    border-radius: 30px;
                    text-overflow: ellipsis;
                    white-space: nowrap;
                    overflow: hidden;
                    color: #020F27;
                    line-height: 60px;
                    text-align: center;
                    margin-bottom: 20px;
                    cursor: pointer;
                }

                    .faq-box .flex-faq .tabs > ul > li.active {
                        background-color: #1252D4;
                        color: #FFFFFF;
                    }

        .faq-box .flex-faq .tab-contents {
            width: 890px;
            background-color: #FFFFFF;
            border-radius: 50px;
        }

            .faq-box .flex-faq .tab-contents .faq-content {
                padding: 50px 20px;
                display: none;
            }

                .faq-box .flex-faq .tab-contents .faq-content.active {
                    display: block;
                }

.news-box {
    background-image: url(/img/news.png);
    background-position: center top;
    background-size: 100% 360px;
    background-repeat: no-repeat;
    min-height: calc(100vh - 160px);
}

    .news-box .news-title {
        font-size: 48px;
        color: #fff;
        height: 360px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .news-box .news-class {
        display: flex;
        flex-wrap: wrap;
        padding: 20px 0;
    }

        .news-box .news-class .item {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 40px;
            background: #FFFFFF;
            border-radius: 20px;
            padding: 0 30px;
            font-size: 16px;
            color: #010101;
            margin-right: 20px;
            margin-bottom: 10px;
        }

            .news-box .news-class .item.active {
                background: #1252D4;
                color: #FFFFFF;
            }

    .news-box .list {
        display: flex;
        flex-wrap: wrap;
    }

        .news-box .list .item {
            width: 380px;
            background: #FFFFFF;
            border-radius: 50px;
            margin: 0 30px 30px 0;
            padding: 0 0 30px;
        }

            .news-box .list .item:nth-child(3n) {
                margin-right: 0;
            }

            .news-box .list .item .img > img {
                width: 100%;
                height: auto;
                border-radius: 50px;
            }

            .news-box .list .item .title {
                padding: 0 30px 25px;
                font-size: 20px;
                line-height: 28px;
                height: 56px;
                color: #020F27;
                overflow: hidden;
                -o-text-overflow: ellipsis;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;
            }

            .news-box .list .item .flex-props {
                display: flex;
                justify-content: space-between;
                align-items: center;
                padding: 20px 30px;
            }

            .news-box .list .item .class-name {
                font-size: 12px;
                color: #FFFFFF;
                height: 24px;
                background: var(--theme-color);
                border-radius: 12px;
                padding: 0 10px;
                line-height: 24px;
            }

            .news-box .list .item .pubtime {
                font-size: 14px;
                color: #868B9B;
            }


            .news-box .list .item .subtitle {
                padding: 0 30px;
                height: 60px;
                font-size: 16px;
                line-height: 30px;
                color: #868B9B;
                overflow: hidden;
                -o-text-overflow: ellipsis;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;
            }


    .news-box .pagenation {
        padding: 30px 0 80px;
    }

.pager {
    display: flex;
    justify-content: center;
}

    .pager li {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .pager li {
        margin: 0 10px;
    }

        .pager li a {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-shrink: 0;
            width: 60px;
            height: 60px;
            background: #FFFFFF;
            border-radius: 50%;
            font-size: 18px;
            color: #999EAD;
            background-size: 20px 20px;
            background-position: center center;
            background-repeat: no-repeat;
        }

            .pager li a.prepage {
                background-image: url(/img/icon-prev.png);
            }

            .pager li a.nextpage {
                background-image: url(/img/icon-next.png);
            }

            .pager li a.disabled {
                pointer-events: none;
                cursor: default;
                opacity: .8;
            }

        .pager li.active a {
            background-color: var(--theme-color);
            color: #ffffff;
        }

        .pager li a:hover {
            background-color: var(--theme-color);
            color: #ffffff;
        }

.breadcrumb {
    display: flex;
    align-items: center;
    padding: 30px 0;
}

    .breadcrumb li {
        display: flex;
        align-items: center;
        font-size: 16px;
        color: #999EAD;
    }

    .breadcrumb > li > a {
        font-size: 16px;
        color: #999EAD;
    }

    .breadcrumb > li + li:before {
        color: #999EAD;
        content: " > ";
        padding: 0 5px;
    }

    .breadcrumb > li.active {
        color: #020F27;
    }

.news-detail .layout {
    width: 920px;
}

.news-detail .baseinfo {
    background: #F3F6F9;
}

    .news-detail .baseinfo .article-title {
        font-size: 36px;
        font-weight: bold;
        color: #020F27;
        line-height: 60px;
    }

    .news-detail .baseinfo .tags {
        display: flex;
        flex-wrap: wrap;
        padding: 10px 0;
    }

        .news-detail .baseinfo .tags .tag {
            height: 40px;
            background: #E2E8F3;
            border-radius: 10px;
            padding: 0 10px;
            font-size: 14px;
            color: #868B9B;
            margin-right: 12px;
            line-height: 40px;
            min-width: 80px;
            text-align: center;
        }

    .news-detail .baseinfo .flex-props {
        padding: 30px 0;
        display: flex;
        align-items: center;
    }

    .news-detail .baseinfo .class-name {
        font-size: 16px;
        color: #FFFFFF;
        height: 40px;
        background: var(--theme-color);
        border-radius: 20px;
        padding: 0 25px;
        line-height: 40px;
    }

    .news-detail .baseinfo .pubtime {
        font-size: 16px;
        color: #999EAD;
        margin-left: 20px;
    }

.news-detail .detail-box {
    background-color: #fff;
}

    .news-detail .detail-box .content {
        border-bottom: 1px solid #F2F3F7;
        padding: 40px 0 80px;
    }

    .news-detail .detail-box .other {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 40px 0 80px;
    }

        .news-detail .detail-box .other > div {
            padding: 10px 0;
            font-size: 14px;
            color: #333333;
        }

            .news-detail .detail-box .other > div:hover {
                color: #1252D4;
            }

            .news-detail .detail-box .other > div > a {
                font-size: 14px;
                color: #333333;
            }

            .news-detail .detail-box .other > div:hover > a {
                color: #1252D4;
            }


.news-detail .article-footer {
    background-color: #F3F6F9;
}

    .news-detail .article-footer .related {
        padding: 25px 0;
    }

        .news-detail .article-footer .related .related-title {
            font-size: 18px;
            color: #020F27;
            padding: 15px 0;
        }

        .news-detail .article-footer .related .list {
            padding-bottom: 40px;
        }

            .news-detail .article-footer .related .list .item {
                padding: 15px 0;
                display: flex;
                justify-content: space-between;
                align-items: center;
            }

                .news-detail .article-footer .related .list .item .title {
                    font-size: 16px;
                    color: #020F27;
                }

                .news-detail .article-footer .related .list .item .pubtime {
                    font-size: 16px;
                    color: #999EAD;
                }

.footer-layout-nav {
    background: #CFD8E3;
    border-radius: 50px 50px 0px 0px;
}

    .footer-layout-nav .footer-nav {
        width: 1200px;
        margin: 0 auto;
        display: flex;
        height: 80px;
        align-items: center;
    }

        .footer-layout-nav .footer-nav > a {
            margin: 0 45px;
            font-size: 14px;
            color: #7C858E;
        }


.home-box .swiper {
    width: 100%;
    height: 600px;
}

    .home-box .swiper .swiper-slide {
        display: flex;
        align-items: center;
        width: 100%;
        height: 600px;
    }

        .home-box .swiper .swiper-slide img {
            display: block;
            width: 100%;
            height: 600px;
            object-fit: cover;
        }

.home-box .resource .title {
    font-size: 48px;
    color: #020F27;
    text-align: center;
    padding: 60px 0 40px;
}


.home-box .resource .list {
    display: flex;
    justify-content: space-between;
}

    .home-box .resource .list .item {
        width: 280px;
    }

        .home-box .resource .list .item > img {
            width: 100%;
            border-radius: 30px;
        }

.home-box .product {
    padding-top: 120px;
}

    .home-box .product .img {
        position: relative;
    }

        .home-box .product .img > img {
            width: 100%;
            border-radius: 50px;
        }

        .home-box .product .img .btn-preview {
            position: absolute;
            width: 180px;
            height: 40px;
            border: 1px solid #FFFFFF;
            border-radius: 20px;
            left: 60px;
            bottom: 90px;
            font-size: 14px;
            color: #FFFFFF;
            display: flex;
            justify-content: center;
            align-items: center;
            z-index: 1;
        }

            .home-box .product .img .btn-preview:hover {
                background-color: #FFFFFF;
                color: #020F27;
            }

.home-box .company {
    padding-top: 80px;
}

    .home-box .company .img {
        position: relative;
    }

        .home-box .company .img > img {
            width: 100%;
            border-radius: 50px;
        }

        .home-box .company .img .baseinfo {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 1;
            padding: 60px 60px;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }

        .home-box .company .img .title {
            font-size: 48px;
            color: #FFFFFF;
        }

        .home-box .company .img .subtitle {
            font-size: 20px;
            color: #FFFFFF;
            margin-top: 15px;
        }

        .home-box .company .img .desc {
            font-size: 16px;
            line-height: 32px;
            color: #FFFFFF;
            white-space: pre-line;
        }

        .home-box .company .img .btn-preview {
            width: 180px;
            height: 40px;
            border: 1px solid #FFFFFF;
            border-radius: 20px;
            font-size: 14px;
            color: #FFFFFF;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-shrink: 0;
        }

            .home-box .company .img .btn-preview:hover {
                background-color: #FFFFFF;
                color: #020F27;
            }

.home-box .news {
    padding: 0 0 80px;
}

    .home-box .news > .title {
        font-size: 48px;
        color: #020F27;
        text-align: center;
        padding: 80px 60px;
    }

    .home-box .news .list {
        display: flex;
    }

        .home-box .news .list .item {
            width: 380px;
            background: #FFFFFF;
            border-radius: 50px;
            margin: 0 30px 30px 0;
            padding: 0 0 30px;
        }

            .home-box .news .list .item:nth-child(3n) {
                margin-right: 0;
            }

            .home-box .news .list .item .img > img {
                width: 100%;
                height: auto;
                border-radius: 50px;
            }

            .home-box .news .list .item .title {
                padding: 0 30px 25px;
                font-size: 20px;
                line-height: 28px;
                height: 56px;
                color: #020F27;
                overflow: hidden;
                -o-text-overflow: ellipsis;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;
            }

            .home-box .news .list .item .flex-props {
                display: flex;
                justify-content: space-between;
                align-items: center;
                padding: 20px 30px;
            }

            .home-box .news .list .item .class-name {
                font-size: 12px;
                color: #FFFFFF;
                height: 24px;
                background: #1252D4;
                border-radius: 12px;
                padding: 0 10px;
                line-height: 24px;
            }

            .home-box .news .list .item .pubtime {
                font-size: 14px;
                color: #868B9B;
            }


            .home-box .news .list .item .subtitle {
                padding: 0 30px;
                height: 60px;
                font-size: 16px;
                line-height: 30px;
                color: #868B9B;
                overflow: hidden;
                -o-text-overflow: ellipsis;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-line-clamp: 2;
                -webkit-box-orient: vertical;
            }

.home-box .swiper {
    width: 100%;
    height: 600px;
}

    .home-box .swiper .swiper-slide {
        display: flex;
        align-items: center;
        width: 100%;
        height: 600px;
    }

        .home-box .swiper .swiper-slide img {
            display: block;
            width: 100%;
            height: 600px;
            object-fit: cover;
        }

.company-box .resource .list {
    display: flex;
    justify-content: space-between;
    padding-top: 80px;
}

    .company-box .resource .list .item {
        width: 280px;
    }

        .company-box .resource .list .item > img {
            width: 100%;
            border-radius: 30px;
        }

.company-box .eye {
    background: #FFFFFF;
    border-radius: 50px;
    margin-top: 80px;
}

    .company-box .eye .img > img {
        width: 100%;
        border-radius: 50px;
    }

    .company-box .eye .eye-title {
        font-size: 48px;
        color: #020F27;
        text-align: center;
        padding: 40px 0 30px;
    }

    .company-box .eye .eye-desc {
        font-size: 18px;
        color: #4E769B;
        text-align: center;
        white-space: pre-line;
        line-height: 30px;
        padding-bottom: 60px;
    }

.company-box .ad {
    padding: 80px 0;
}

    .company-box .ad .list {
        display: flex;
        justify-content: space-between;
    }

        .company-box .ad .list .item {
            width: 580px;
            border-radius: 50px;
            position: relative;
        }

            .company-box .ad .list .item > img {
                width: 100%;
                border-radius: 50px;
            }

            .company-box .ad .list .item .info {
                position: absolute;
                inset: 0 0 0 0;
                padding: 200px 30px 0;
            }

                .company-box .ad .list .item .info .title {
                    font-size: 48px;
                    color: #FFFFFF;
                }

                .company-box .ad .list .item .info .subtitle {
                    font-size: 24px;
                    color: #FFFFFF;
                    margin-top: 60px;
                }

.product-box {
    padding-bottom: 80px;
}

    .product-box .banner > img {
        height: 600px;
        object-fit: cover;
    }

    .product-box .section-title {
        padding: 80px 0 40px;
    }

        .product-box .section-title .en {
            display: flex;
            flex-direction: column;
            align-items: center;
            font-size: 36px;
            color: #438BAD;
        }

            .product-box .section-title .en::after {
                content: "";
                width: 36px;
                height: 4px;
                background: #438BAD;
                margin-top: 15px;
            }

        .product-box .section-title .cn {
            font-size: 48px;
            color: #438BAD;
            text-align: center;
            margin-top: 15px;
        }

.product-display .swiper-pagination-bullet {
    width: 36px;
    height: 8px;
    background: #ddd;
    border-radius: 4px;
}

.product-display .swiper-pagination-bullet-active {
    background: #438BAD;
}
